<!-- Begin
function new_window(mysource, mydestination, myname, w, h) {

window.name = mysource;

var winw= w;

var winh = h;


if (winw > screen.width - 30) var winw=screen.width-30;
if (winh > screen.height -75) var winh=screen.height-75;


var winl=screen.width-winw-15;
if (winl < 0) var winl=0;

var wint = 0;


winprops = 'location=yes,menubar=yes,toolbar=yes,scrollbars=yes,directories=yes, status=yes, height='+winh+',width='+winw+',top='+wint+',left='+winl+',resizable'
win = window.open(mydestination, myname, winprops)
if (parseInt(navigator.appVersion) >= 4) { win.window.focus(); }
if (window.focus) {win.focus()}

}
//  End -->
